.apps {
  min-height: 100vh;

  .content {
    min-height: 100vh;
    padding: 25px 15px 45px;
    background: #f6f6f6;

    .title {
      margin: 50px 15px 20px;
      font-size: 15px;
      font-weight: 400;
    }

    .cards-container {
      display: flex;
      flex-wrap: wrap;
      align-items: stretch;

      > a {
        min-width: 320px;
        max-width: 470px;
        margin: 6px 8px;
      }

      md-card {
        margin: 0;

        md-card-header {
          padding: 0;

          .app-image {
            width: 80px;
            min-height: 80px;
            background: #ccc;
            align-items: center;
            justify-content: center;

            img {
              height: 50px;
              width: 50px;
              -webkit-user-select: none;
              -moz-user-select: none;
              -ms-user-select: none;
              user-select: none;
              pointer-events: none;
            }
          }

          md-card-header-text {
            padding: 5px 15px;

            .md-title {
              margin-top: 3px;
              margin-bottom: 5px;
            }

            .md-subhead {
              line-height: 1.4;
              white-space: pre-line;
            }
          }
        }
      }
    }
  }
}
